Subject: Re: [Emu] [eap] new eap method

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Thu, 14 Feb 2008 08:53:30 -0800

Hi Gondi, 

I think proposals on handover are better evaluated in the HOKEY
(Handover Keying) working group, which is currently working in this
problem space.   

Cheers,

Joe

> -----Original Message-----
> From: Vamsi Krishna Gondi [mailto:[email-masked]] 
> Sent: Thursday, February 14, 2008 6:28 AM
> To: [email-masked]
> Subject: [eap] new eap method
> 
> Dear All,
> 
>  
> 
> I am currently working on new EAP method for roaming and 
> handover support. I want to propose my work as draft and 
> present in IETF 71 WG meeting. If anyone can please let me 
> know about the relevance of my work regarding this WG or can 
> you please propose any another WG for EAP methods.
> 
>  
> 
> Thanking you,
> 
> Gondi.
> 
> 
_______________________________________________
Emu mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/emu